<template>
    <b-card :header="magicCard.name">
        <b-row>
            <b-col>
                <p>Power: {{magicCard.power}}</p>
                <p>Health: {{magicCard.health}}</p>
            </b-col>
        </b-row>
    </b-card>
</template>

<script>
  export default {
    name: "MagicCardDetails",
    props: {
      magicCard: {
        required: true,
        type: Object
      }
    }
  }
</script>

<style scoped>

</style>
